For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DashboardGet started
  • Getting Started
    • Introduction
    • Quickstart
    • Errors
  • Core Concepts
    • Capabilities
    • Containers
    • Gateway
    • Wallets and top-ups
    • Grants and controls
    • Mandates
    • Approvals
    • Receipts
    • Settlements
  • Authentication
    • Authentication overview
    • Wallet sign-in (SIWE)
    • Connected apps (OAuth)
  • Guides
    • Call a capability
    • Monetize an API
    • Apply for public capability
    • Realtime notifications
  • Agents
    • MCP
    • CLI
  • Admin
    • Capability applications
  • API Reference
    • Overview
    • Authentication
  • Generated API Explorer
      • GETList active containers (public registry)
      • POSTCreate a container
      • GETList your containers
      • GETGet a container with its capabilities
      • DELArchive a container
      • PATCHUpdate container metadata
      • POSTAttach (or detach) a capability to a container
      • POSTBegin DNS TXT challenge for a domain
      • POSTCheck the TXT record and mark domain verified
LogoLogo
DashboardGet started
Generated API ExplorerCapability Containers

Check the TXT record and mark domain verified

POST
/v1/capability-containers/:id/domain/verify
POST
/v1/capability-containers/:id/domain/verify
$curl -X POST https://api.lipafy.xyzyz/v1/capability-containers/id/domain/verify \
> -H "Authorization: Bearer <token>"
1{}
Was this page helpful?
Previous

List applications (admin)

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequiredformat: "uuid"

Response

Verified

Errors

400
Bad Request Error